GET /api/v1/social/playlist/all
curl --request GET \
--url https://api.scoot.app/api/v1/social/playlist/all \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.scoot.app/api/v1/social/playlist/all"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.scoot.app/api/v1/social/playlist/all', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"playlistId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"qty": 123,
"duration": 123,
"available": true
}
]Playlist
Get All Playlists
GET
/
api
/
v1
/
social
/
playlist
/
all
GET /api/v1/social/playlist/all
Retrieves all audio playlists available for Scootaverse sessions.
Authorizations
Query Parameters
Page number to get, used with pageSize
Number of items to get in one request, used with page
Property to sort by. Append ',' and directions 'asc/desc' to change direction
⌘I

